#logo,
.box-content,
.hc-content,
.scontent-box,
.contact-jerror,
.contact-submit,
.work-list li,
.ln-calendar,
.pdf-icon {
	display:inline;
}
#search {
	width:281px;
}
.form-button {
	width:1%;
}
.button {
	margin-top:1px;
}
.button span {
	width:1%;
}
#nav a, .bd-line, .sline, .decoration {
	font-size:0;
	line-height:0;
}
a.button span, .pagination a.button span {
	float:none;
	line-height:16px;
	padding-top:4px;
}
.blog-block p {
	margin-right:-2px;
}
.scontent-box ul li {
	width:1%;
	clear:both;
	white-space:nowrap;	
}
.tbl {
	margin-bottom:12px;
}
.work-label a {
	width:1%; 
	white-space:nowrap;
}